@charset "UTF-8";
/* CSS Document */

/*---------------------------------
reset
---------------------------------*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a,
a::before,
a::after {
    color: inherit;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    line-height: 1.4;
    font-weight: normal;
}

ul,
li {
    list-style-type: none;
}


/*---------------------------------
settings（設定）
---------------------------------*/
:root {
    --color-primary: #2b6ad0;
    --color-btn: #5597f4;
    --color-sub: #f9c022;
    --color-black: #474849;
}

/*---------------------------------
structure
---------------------------------*/
::selection {
    background: #ff8120;
    color: #fff;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
    background-image: url(../img/bg.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
    color: var(--color-black);
    display: flex;
    flex-direction: column;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-feature-settings: "palt";
    font-size: 18px;
    letter-spacing: 0.03em;
    line-height: 1.6;
}

.inr {
    margin: 0 auto;
    width: min(85%, 1200px);
}

.inr .inr {
    width: 94%;
}

.contents_wrap {
    display: grid;
    grid-template-columns: 1fr 300px;
    gap: 10px;
}

.side {
    order: 2;
}

.contents {
    min-height: 100vh;
    order: 1;
    overflow: hidden;
}

/*hover*/
@media (hover: hover) and (pointer: fine) {

    a,
    a img {
        transition: .3s all;
    }
}

/*responsive*/
@media screen and (max-width: 899px) {
    body {
        font-size: 16px;
    }

    .contents_wrap {
        grid-template-columns: 1fr;
    }

    .contents {
        order: 1;
    }
}

@media screen and (max-width: 499px) {
    .inr .inr {
        width: 100%;
    }
}


/*---------------------------------
element
---------------------------------*/
/*margin*/
.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt60 {
    margin-top: 60px;
}

.mt80 {
    margin-top: 80px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb80 {
    margin-bottom: 80px;
}

/*width*/
.w100 {
    width: 100%;
}

.w50 {
    width: 50%;
}

/*text*/
.fz80 {
    font-size: 80%;
}

.fz90 {
    font-size: 90%;
}

.fz110 {
    font-size: 110%;
}

.fz120 {
    font-size: 120%;
}

.fz140 {
    font-size: 140%;
}

.fz160 {
    font-size: 160%;
}

.fz180 {
    font-size: 180%;
}

.t_center {
    text-align: center;
}

.t_right {
    text-align: right;
}

.fc_light {
    color: #989aa5;
}

.f_bold {
    font-weight: bold;
}

.primary {
    color: var(--color-primary);
}

.underline {
    text-decoration: underline;
}

/*layout*/
.flex_box {
    display: flex;
    gap: 20px;
}

.flex_box.clmn2>* {
    width: calc((100% - 20px) / 2);
}

.flex_center {
    justify-content: center;
}

.flex_right {
    justify-content: flex-end;
}

.flex_wrap {
    flex-wrap: wrap;
}

.grid_box {
    display: grid;
    gap: 20px;
}

.two_grid {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.btn_wrap{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;    
}
.btn_wrap.t_right{
    justify-content: flex-end;
}

.btn {
    background-color: var(--color-btn);
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    line-height: 1.4;
    padding: 16px 30px;
    text-align: left;
    text-decoration: none;
}

.btn_border {
    border-radius: 4px;
    display: inline-block;
    line-height: 1.4;
    border: 1px solid var(--color-black);
    padding: 16px 20px;
    text-align: left;
    text-decoration: none;
}

.btn.arrow {
    position: relative;
    padding-right: 45px;
}

.btn.arrow::before {
    content: '';
    background-color: #fff;
    width: 20px;
    height: 1px;
    display: block;
    margin: auto;
    position: absolute;
    bottom: 25px;
    right: 10px;
    transition: all .3s;
}

.btn.arrow::after {
    content: '';
    background-color: #fff;
    width: 10px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 28px;
    right: 8px;
    transform: rotate(45deg);
    transition: all .3s;
}

.back {
    position: relative;
    padding-left: 36px;
}

.back::before {
    content: '';
    background-color: var(--color-black);
    width: 26px;
    height: 1px;
    display: block;
    margin: auto;
    position: absolute;
    bottom: 6px;
    left: 2px;
    transition: all .3s;
}

.back::after {
    content: '';
    background-color: var(--color-black);
    width: 10px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 10px;
    left: 0px;
    transform: rotate(-45deg);
    transition: all .3s;
}

hr {
    border: none;
    border-top: 1px solid #dfdfcd;
}

.word_block {
    display: inline-block;
    white-space: nowrap;
}

.word_small{
    font-size: 80%;
}



/*hover*/
@media (hover: hover) and (pointer: fine) {
    .btn:hover {
        background-color: var(--color-sub);
    }

    .btn_border:hover {
        border-color: var(--color-sub);
        background-color: var(--color-sub);
        color: #fff;
    }

    .btn:hover.arrow::before {
        right: 7px;
    }

    .btn:hover.arrow::after {
        right: 5px;
    }

    .back:hover {
        color: var(--color-primary);
    }

    .back:hover::before {
        background-color: var(--color-primary);
        left: -3px;
    }

    .back:hover::after {
        background-color: var(--color-primary);
        left: -5px;
    }
}

/*responsive*/
@media screen and (max-width: 1199px) {
    .two_grid.sp_break {
        grid-template-columns: 1fr;
    }

    .flex_box.clmn2>* {
        width: 100%;
    }
}

@media screen and (max-width: 499px) {
    .two_grid:not(.sp_break) {
        gap: 10px;
    }
}



/*---------------------------------
side
---------------------------------*/
.side_inr {
    background-color: rgba(255, 255, 255, .4);
    border-radius: 0 0 0 40px;
    /* filter: drop-shadow(0 0 4px rgba(207, 152, 142, 0.2)); */
    padding: 20px 20px 30px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.side_ttl {
    color: var(--color-primary);
}

.side_ttl a {
    text-decoration: none;
}

.gnav {
    font-size: 15px;
}

.gnav li {
    padding: 10px 0;
}

.gnav li+li {
    border-top: 1px solid #e9e9e9;
}

.gnav a {
    display: block;
    text-decoration: none;
}

#menu {
    display: none;
}

.overlay {
    display: none;
}

/*hover*/
@media (hover: hover) and (pointer: fine) {
    .side_ttl a:hover {
        background-color: #fffde8;
    }

    .gnav a:hover {
        background-color: #fffde8;
    }
}

/*responsive*/
@media screen and (max-width: 899px) {
    #menu {
        opacity: 0;
        visibility: hidden;
        position: absolute;
    }

    .menu_btn {
        background: #fff;
        border: none;
        border: 1px solid var(--color-primary);
        border-radius: 50%;
        display: block;
        width: 50px;
        height: 50px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        top: 10px;
        right: 10px;
        z-index: 999;
    }

    .menu_btn span,
    .menu_btn span::before,
    .menu_btn span::after {
        position: absolute;
        display: block;
        content: '';
        width: 22px;
        height: 2px;
        background-color: var(--color-primary);
        transition: all 0.5s;
    }

    .menu_btn span::before {
        top: -6px;
    }

    .menu_btn span::after {
        bottom: -6px;
    }

    .menu_btn.open span {
        background-color: transparent;
    }

    .menu_btn.open span::before {
        top: 0;
        transform: rotate(45deg);
    }

    .menu_btn.open span::after {
        bottom: 0;
        transform: rotate(-45deg);
    }

    .side {
        position: fixed;
        top: 0;
        right: -100vw;
        height: 100vh;
        max-width: 90vw;
        transition: all .5s;
        z-index: 99;
    }

    .side_inr {
        background-color: #fefefe;
        border-radius: 0;
        height: 100vh;
        overflow-y: auto;
        position: relative;
    }

    .menu_btn.open~.contents_wrap .side {
        display: block;
        right: 0;
    }

    .menu_btn.open~.contents_wrap .overlay {
        background-color: rgba(71, 71, 69, 0.8);
        display: block;
        height: 100vh;
        width: 100vw;
        position: fixed;
        z-index: 90;
    }

    .side_ttl {
        margin-right: 50px;
    }
}

@media screen and (min-width: 900px) {
    .menu_btn {
        display: none;
    }
}


/*---------------------------------
header
---------------------------------*/
.ttl_lead_wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding-block: 20px 40px;
}

.main_lead {
    line-height: 1.8;
    margin-top: 20px;
}

.main_v {
    border-radius: 20px;
    overflow: hidden;
    font-size: 0;
}

.article_v {
    border-radius: 0 0 40px 40px;
    line-height: 1.0;
    font-size: 0;
    overflow: hidden;
}

.main_v img,
.article_v img {
    width: 100%;
}

/*responsive*/
@media screen and (max-width: 1199px) {
    .ttl_lead_wrap {
        grid-template-columns: 1fr;
        gap: 0;
        margin-top: 20px;
    }
}

/*---------------------------------
main
---------------------------------*/

.article_list {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 24px;
}

.article_list a {
    display: flex;
    flex-direction: column;
    height: 100%;
    text-decoration: none;
}

.article_list figure {
    border-radius: 4px;
    line-height: 0;
    overflow: hidden;
    position: relative;
}

.article_list figure img {
    width: 100%;
}

.article_list .ttl_wrap {
    margin-bottom: 10px;
}

.article_list .date {
    font-size: 80%;
    margin-top: 4px;
}

.article_list .more_arrow {
    font-size: 90%;
    margin-top: auto;
}

.ttl_wrap {
    line-height: 1.4;
}

.ttl_wrap .num {
    aspect-ratio: 1 / 1;
    background-color: #fb4a22;
    border-radius: 50%;
    color: #fff;
    display: block;
    font-weight: bold;
    letter-spacing: .01em;
    line-height: 1.1;
    text-align: center;
    padding: 0.6em 1em;
    word-break: keep-all;
}

.ttl_wrap>div:nth-child(2) {
    margin-top: 6px;
}

.more_arrow {
    padding: 0 1.0em 5px 1.0em;
    position: relative;
}

.more_arrow::before {
    content: '';
    background-color: var(--color-black);
    width: 100px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all .3s;
}

.more_arrow::after {
    content: '';
    background-color: var(--color-black);
    width: 16px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 6px;
    right: -3px;
    transform: rotate(45deg);
    transition: all .3s;
}

.more_arrow.t_left::before {
    left: 0;
}

.more_arrow.t_left::after {
    left: -3px;
    transform: rotate(135deg);
}

.ttl_border_l {
    border-left: 4px solid #ffdb2a;
    padding-left: .6em;
}

.ttl_border_b {
    border-bottom: 1px solid var(--color-sub);
    margin-bottom: 30px;
    padding-bottom: 16px;
    position: relative;
}

.ttl_border_b::after {
    content: '';
    background-color: var(--color-sub);
    border-radius: 2px;
    width: 40%;
    max-width: 8em;
    height: 3px;
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
}

.ttl_line {
    position: relative;
    padding-left: 1.2em;
}

.ttl_line::before {
    content: '';
    background-color: var(--color-sub);
    width: .8em;
    height: 2px;
    display: block;
    position: absolute;
    top: .7em;
    left: 0;
}

.pankuzu {
    display: flex;
    /* flex-wrap: wrap; */
    gap: 5px;
    font-size: 80%;
    margin-top: 20px;
}

.pankuzu li+li {
    padding-left: 16px;
    position: relative;
}

.pankuzu li+li::before {
    content: '';
    width: 6px;
    height: 6px;
    border-top: solid 1px var(--color-primary);
    border-right: solid 1px var(--color-primary);
    position: absolute;
    left: 0px;
    top: .5em;
    transform: rotate(45deg);
}

.article {
    line-height: 1.8;
    text-align: justify;
    word-break: break-all;
}

.article .ttl_wrap {
    font-size: 140%;
}

.article .ttl {
    margin-top: 5px;
}

.article .grid_box figure img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.article figure {
    border-radius: 4px;
    line-height: 1.0;
    font-size: 0;
    overflow: hidden;
}

.article img {
    border-radius: 4px;
}

.article figcaption {
    font-size: 1.0rem;
    line-height: 1.4;
}

.article .photo_m {
    max-width: 600px;
    margin-inline: auto;
}

.bg_box {
    background-color: #fafaf3;
    border-radius: 10px;
    filter: drop-shadow(0 0 4px rgba(204, 200, 210, 0.4));
    padding: 40px 40px;
}

.slide_inr {
    margin-inline: auto;
    max-width: 600px;
}
.slide_control {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}

.swiper-button-prev,
.swiper-button-next,
.swiper-pagination {
    position: relative;
    top: 0 !important;
    bottom: 0 !important;
    z-index: 20;
}

.swiper-button-prev,
.swiper-button-next {
    color: var(--color-sub);
    margin: 0 !important;
    height: 30px;
    width: 30px;
}

.swiper-pagination-bullet {
    background: #989aa5;
}

.swiper-pagination-bullet-active {
    background: var(--color-sub);
}

.prev_next_article {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: center;
    font-size: 90%;
}

.prev_next_article>a,
.prev_next_article>div {
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 20px;
    text-decoration: none;
}

.prev_next_article a {
    background-color: var(--color-black);
    color: #fff;
}

.prev_next_article a .more_arrow::before,
.prev_next_article a .more_arrow::after {
    background-color: #fff;
}

.prev_next_article .no_article {
    border: 1px solid var(--color-black);
}

/*hover*/
@media (hover: hover) and (pointer: fine) {

    .article_list a:hover,
    .article_list a:hover .fc_light {
        color: var(--color-primary);
    }

    .article_list a:hover figure::before {
        content: '';
        width: 100%;
        height: calc(100% - 4px);
        display: block;
        border-bottom: 4px solid var(--color-primary);
        position: absolute;
        z-index: 99;
        animation: border_anim .3s linear forwards;
    }

    @keyframes border_anim {
        0% {
            width: 0%;
        }

        100% {
            width: 100%;
        }
    }

    .article_list a:hover figure img {
        transform: scale(1.1);
    }

    .article_list a:hover .more_arrow::before {
        background-color: var(--color-primary);
        right: -8px;
    }

    .article_list a:hover .more_arrow::after {
        background-color: var(--color-primary);
        right: -10px;
    }


    .prev_next_article a:hover {
        background-color: var(--color-sub);
    }

    .prev_next_article a:hover .more_arrow.t_left::before {
        left: -8px;
    }

    .prev_next_article a:hover .more_arrow.t_left::after {
        left: -10px;
    }

    .prev_next_article a:hover .more_arrow.t_right::before {
        right: -8px;
    }

    .prev_next_article a:hover .more_arrow.t_right::after {
        right: -10px;
    }
}

/*responsive*/
@media screen and (max-width: 1199px) {
    .article_list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 499px) {
    .article_list {
        gap: 30px 16px;
    }

    .article .ttl_wrap {
        font-size: 120%;
    }

    .bg_box {
        padding: 30px 30px;
    }

    .prev_next_article {
        grid-template-columns: repeat(1, 1fr);
    }
}


/*---------------------------------
footer
---------------------------------*/
.copyright {
    padding: 20px 20px;
}

#pagetop {
    background-color: rgba(255, 200, 50, 0.5);
    border-radius: 50%;
    display: block;
    font-size: 0;
    width: 60px;
    height: 60px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    transition: all .3s;
}

#pagetop::after {
    content: '';
    width: 16px;
    height: 16px;
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    position: absolute;
    left: 20px;
    top: 24px;
    transform: rotate(-45deg);
}


@media print {
    .contents_wrap {
        grid-template-columns: 1fr;
    }

    .side {
        display: none;
    }
}